﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<%@ Register Assembly="Telerik.Web.UI" Namespace="Telerik.Web.UI" TagPrefix="telerik" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link href="css/mbExtruder.css" media="all" rel="stylesheet" type="text/css">
    <style type="text/css">
       
        .rcbSlide
        {
            z-index: 170000 !important;    
            
        }
        .extruder.right .content
        {
            border-left: 3px solid #000000;
        }
        body
        {
            font-family: Arial, Helvetica, sans-serif;
            margin: 10px;
        }
        .wrapper
        {
            position: relative;
            font-family: Arial, Helvetica, sans-serif;
            width: 80%;
            margin: auto;
        }
        .wrapper .text
        {
            font-family: Arial, Helvetica, sans-serif;
        }
        .wrapper h1
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 26px;
        }
        .longText
        {
            margin-top: 20px;
            width: 600px;
            font: 18px/24px Arial, Helvetica, sans-serif;
            color: gray;
        }
        span.btn
        {
            padding: 10px;
            display: inline-block;
            cursor: pointer;
            font: 12px/14px Arial, Helvetica, sans-serif;
            color: #aaa;
            background-color: #eee;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -moz-box-shadow: #999 2px 0px 3px;
            -webkit-box-shadow: #999 2px 0px 3px;
        }
        span.btn:hover
        {
            background-color: #000;
        }
        /*
      custom style for extruder
      */.extruder.left.a .flap
        {
            font-size: 18px;
            color: white;
            top: 0;
            padding: 10px 0 10px 10px;
            background: #772B14;
            width: 30px;
            position: absolute;
            right: 0;
            -moz-border-radius: 0 10px 10px 0;
            -webkit-border-top-right-radius: 10px;
            -webkit-border-bottom-right-radius: 10px;
            -moz-box-shadow: #666 2px 0px 3px;
            -webkit-box-shadow: #666 2px 0px 3px;
        }
        .extruder.left.a .content
        {
            border-right: 3px solid #772B14;
        }
        .extruder.top .optionsPanel .panelVoice a:hover
        {
            color: #fff;
            background: url("elements/black_op_30.png");
            border-bottom: 1px solid #000;
        }
        .extruder.top .optionsPanel .panelVoice a
        {
            border-bottom: 1px solid #000;
        }
        .extruder.left.a .flap .flapLabel
        {
            background: #772B14;
        }
        
    </style>

    <script type="text/javascript" src="http://jquery.com/src/jquery-latest.js"></script>

    <script type="text/javascript" src="inc/jquery.hoverIntent.min.js"></script>

    <script type="text/javascript" src="inc/jquery.metadata.js"></script>

    <script type="text/javascript" src="inc/jquery.mb.flipText.js"></script>

    <script type="text/javascript" src="inc/mbExtruder.js"></script>

    <script type="text/javascript">



        (function($) {
            $(document).ready(function() {
                $("#extruderRight").buildMbExtruder({
                    position: "right",
                    width: 300,
                    extruderOpacity: .8,
                    textOrientation: "tb",
                    onExtOpen: function() { },
                    onExtContentLoad: function() { },
                    onExtClose: function() { }
                });
            });
        })(jQuery);

  </script>

</head>
<body>
    <form id="form1" runat="server">
    <asp:ScriptManager ID="ScriptManager1" runat="server">
    </asp:ScriptManager>
    <div class="wrapper">
        <telerik:RadComboBox ID="RadComboBox2" runat="server" style="z-index: 170000">
            <Items>
                <telerik:RadComboBoxItem runat="server" Text="RadComboBoxItem1" />
                <telerik:RadComboBoxItem runat="server" Text="RadComboBoxItem2" />
                <telerik:RadComboBoxItem runat="server" Text="RadComboBoxItem3" />
            </Items>
        </telerik:RadComboBox>
        <div id="extruderRight">
            <telerik:RadComboBox ID="RadComboBox1" runat="server" style="z-index: 170000">
                <Items>
                    <telerik:RadComboBoxItem runat="server" Text="RadComboBoxItem1" />
                    <telerik:RadComboBoxItem runat="server" Text="RadComboBoxItem2" />
                    <telerik:RadComboBoxItem runat="server" Text="RadComboBoxItem3" />
                </Items>
            </telerik:RadComboBox>
            <asp:DropDownList ID="dl" runat="server">
                <asp:ListItem>q</asp:ListItem>
                <asp:ListItem>e</asp:ListItem>
                <asp:ListItem>e</asp:ListItem>
                <asp:ListItem>gh</asp:ListItem>
            </asp:DropDownList>
        </div>
    </div>
   
    </form>
</body>
</html>
